H1 {
    FONT-SIZE: 16px;
    COLOR: #6D6F71;
    FONT-FAMILY: Trebuchet, Arial, sans-serif, Verdana;
}

H2 {
    FONT-SIZE: 18px;
    COLOR: #6D6F71;
    FONT-FAMILY: Arial, sans-serif, Verdana;
    
}

H3 {
    FONT-SIZE: 20px;
    COLOR: #6D6F71;
    FONT-FAMILY: Arial, sans-serif, Verdana
}

H4 {
    FONT-SIZE: 14px;
    COLOR: #6D6F71;
    FONT-FAMILY: Arial, 'sans serif'
}

H5 {
    FONT-SIZE:12px;
    COLOR: #6D6F71;
    FONT-FAMILY: Arial, 'sans serif';
}

H6 {
    FONT-SIZE: 12px;
    COLOR: #414142;
    FONT-FAMILY: Arial, 'sans serif'
}

input[type="text"]:disabled, textarea:disabled, select:disabled {
    background-color: #f5f5f5;
    -webkit-text-fill-color: #6D6F71;
    -webkit-opacity: 1;
}

select {
    max-width: 100%;
}

.failureNotification {
    color: red;
}

.Testimonial {
    border-top: 1px solid #9C9CA8;
    border-left: 1px solid #9C9CA8;
    border-right: 1px solid #E3E3D2;
    border-bottom: 1px solid #E3E3D2;
    margin: 10px 10px 8px 6px;
    padding: 8px 8px 8px 8px;
    font-size: 14px;
    text-align: right;
}

.FeedbackText {
    text-align: left;
    COLOR: darkgray;
    FONT-SIZE: 14px;
    float: left;
    background-color: #f6ffe9;
    padding: 20px;
    margin-top: 10px;
    margin-bottom: 10px;
    width: 100%;
    FONT-FAMILY: Arial, 'Microsoft Sans Serif', sans-serif, Verdana
}

.FeedbackItem {
    padding: 10px;
    background-color: white;
    margin: 20px;
}

#extraLinks {
    margin: 10px 0 0 22px;
    width: 200px;
    float: left;
    text-align: left;
    FONT-SIZE: 9px;
    FONT-FAMILY: Arial, 'Microsoft Sans Serif', sans-serif, Verdana
}

.LPCStatusLabel {
    bottom: 0px;
    color: black;
    padding-top: 80px;
}

.WhiteBorder {
    padding: 20px;
}

.MaxWidthPopupTextBox {
    min-width: 360px;
}

.BkControlPnl {
    padding: 10px;
}

table.NotOngoingBGSched td:nth-child(5), table.NotOngoingBGSched th:nth-child(5) {
    display: none;
}

.clsLPCTable {
    BORDER-RIGHT: #7777c5;
    BORDER-TOP: #7777c5;
    BORDER-LEFT: #7777c5;
    BORDER-BOTTOM: #7777c5;
    BACKGROUND-COLOR: #f6ffe9;
}

    .clsLPCTable td {
        padding: 5px 25px 5px 5px;
    }

.floatRight {
    float: right;
    margin-left: 10px;
}

.floatLeft {
    float: left;
    margin-right: 10px;
}

.floatNone {
    float: none !important;
}

TD {
    FONT-SIZE: 14px;
    FONT-FAMILY: Arial, 'Microsoft Sans Serif', sans-serif, Verdana;
    padding-top: 25px;
}

TH {
    font-size: 14px;
    background-color: Firebrick;
    color: #FFFFFF;
    FONT-FAMILY: Arial, 'Microsoft Sans Serif', sans-serif, Verdana;
    padding: 5px;
    text-align: left;
}

.LPCclr {
    clear: both;
}

.LPCInvis {
    display: none;
    visibility: hidden;
    height: 0;
    width: 0;
}

.lpctable {
    width: 100%;
    height: 100%;
}

    .lpctable:after {
        content: '';
        display: block;
        clear: both;
    }

.lpcrow {
    width: 100%;
    min-height: 1px;
    height: auto;
}

.header {
    background-color: #009900;
    font-weight: bold;
    color: #FFFFFF
}

.lpcrow:after {
    content: '';
    display: block;
    clear: both;
}

.cell {
    float: left;
    margin: 0;
    margin: 0;
    padding: 1%;
}

.whiteCell {
    float: left;
    margin: 0;
    padding: 1%;
    background-color: #FFFFFF;
}

.lpctableheader {
    background-color: #009900;
    color: #FFFFFF;
    padding: 10px;
    font-size: 14px;
    border: none;
    font-weight: bold;
}

.lpcroweven {
    padding: 10px;
    font-size: 14px;
    border: none;
}

.lpcrowodd {
    padding: 10px;
    font-size: 14px;
    border: none;
    background-color: #dddddd;
    margin-top: 5px;
}

#divPaySum {
    background-color: #f6ffe9;
    overflow: auto;
    padding: 10px;
}

a {
    TEXT-DECORATION: underline;
}

    a:link, A:active, A:visited {
        COLOR: #28a928;
    }

    a:hover {
        COLOR: #990000;
    }

.LPCLinkStyle {
    COLOR: #28a928;
}

.CenterPB {
    position: absolute;
    width: 100%;
    height: 100%;
}

UL.heart {
    list-style-image: url('../Images/bullet.gif');
}

#footer A.FooterMenu {
    font-size: 12px;
}

#footer A.ftPetSitters {
    font-size: 14px;
}

    #footer A.ftPetSitters:link, A.ftPetSitters:visited, A.ftPetSitters:Active, A.FooterMenu:link, A.FooterMenu:visited, A.FooterMenu:Active {
        color: #FFFFFF;
        text-decoration: none;
    }

    #footer A.ftPetSitters:hover, A.FooterMenu:hover {
        color: #990000;
        text-decoration: underline;
    }

.LPCtooltiptext, a.LPCtooltip span {
    display: none;
}

.LPCtooltip:hover {
    position: relative;
}

a.LPCtooltip:hover span, a.over span {
    display: block;
    position: absolute;
    border: 1px solid #A7A9AC;
    background-color: #F2DDD3;
    padding: 3px 3px 3px 3px;
    width: 200px;
    FONT-SIZE: 11px;
}

.LPCDivButton:hover .LPCtooltiptext {
    display: block;
    position: absolute;
    border: 1px solid #A7A9AC;
    background-color: #F2DDD3;
    padding: 3px 3px 3px 3px;
    width: 190px;
    FONT-SIZE: 11px;
}

img {
    max-width: 100%;
}

input, textarea {
    max-width: 100%;
}

.modalBackground {
    background-color: #000;
    filter: alpha(opacity=80);
    opacity: 0.8;
}

.LPCHiddenMemberPanel {
    display: none;
}

.LPCShowMemberPanel {
    overflow: hidden;
}

.LPCEditGroup {
    border-width: 0px;
    background-color: #FFFFFF;
    padding: 10px;
}

.LPCEditGroupEditing {
    border: solid;
    border-width: 1px;
    background-color: #E8FFEC;
    padding: 10px;
}

a.disabled {
    color: grey !important;
    pointer-events: none !important;
    cursor: default !important;
}

.LPCPopup {
    background-color: #f6ffe9;
    top: 50%;
    left: 50%;
    border: 3px solid Firebrick;
    border-radius: 12px;
    padding: 0;
    z-index: 3000;
}

.LPCPopupInner {
    padding: 10px 15px 10px 15px;
    background-color: White;
}

.pnlEditPetPopup {
    height: 500px;
    width: 350px;
}

.pnlEditCCPopup {
    height: 500px;
    width: 370px;
}

.pnlPopupSuburbNotInList {
    width: 400px;
    height: 300px;
}

.LPCCarerProfileWhole .ViewProfileBio {
    min-height: 300px;
    text-align: left;
}

.ViewProfileReviews {
    padding-left: 20px;
    padding-right: 20px;
    background-color: white;
    overflow: auto;
}

.LPCCarerProfileWhole p {
    overflow: hidden;
}

 @media only screen and (max-width:767px) {
    .LPCCarerProfileWhole .ViewProfileBio {
        min-height: 0px;
    }

    .LPCCarerProfileWhole .ViewProfileReviews {
        padding-left: 5px;
        padding-right: 5px;
    }

    .LPCCarerProfileWhole p {
        overflow: inherit;
    }
}

.CarerProfileExtraImages {
    padding-top: 30px;
    float: left;
}

.LPCCarerProfile {
    margin: 20px;
    width: 97%;
    border-radius: 10px;
    box-shadow: 2px 2px 2px 2px #888888;
}

.LPCSelectableDiv:hover {
    box-shadow: 2px 2px 2px 2px #78C043;
    cursor: pointer;
}

.LPCCarerProfileTitleBar {
    width: 100%;
    background-color: #f6ffe9;
    border-radius: 10px;
    text-align: left;
}

.LPCCarerProfilePic {
    float: left;
}

.LPCProfileImage {
    border-radius: 10px;
    width: 100px;
}

.LPCCarerProfileBio {
    padding-top: 10px;
    text-align: left;
}

.LPCCarerProfileName {
    color: black;
    align-content: center;
    padding-top: 10px;
    padding-left: 20px;
    font-size: large;
}

.LPCCarerProfileReviews p {
    font-style: italic;
    text-align: center;
}

.LPCCarerProfileReview {
    font-style: italic;
    text-align: center;
    background-color: white;
    padding-top: 10px;
    padding-left: 50px;
    padding-right: 50px;
}

.LPCProfileNotes {
    float: right;
    text-align: left;
    border-radius: 10px;
    background-color: #e2ffb7;
    color: grey;
    padding: 4px;
    margin: 0px 2px 10px 2px;
    font-size: 12px;
    max-width: 350px;
}

.LPCProfileSuburb {
    float: left;
    border-radius: 10px;
    background-color: #FFFFFF;
    color: grey;
    padding: 2px;
    margin: 2px 4px 4px 2px;
    font-size: 12px;
    max-width: 350px;
}

.LPCVacancies {
    float: right;
    margin: 20px 10px 20px 10px;
}

.LPCWeekDaysChk {
    padding: 0px 0px 0px 10px;
    font-weight: 400 !important;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
    select {
        height: 38px;
        line-height: 38px;
        background: #f4f4f4;
    }
}

select::-moz-focus-inner {
    border: 0;
    padding: 0;
}

/*July 2019 this was messing up firefox drops downs.  Not sure why
    it was here but perhaps to make up for an old now-fixed firefox bug??

@-moz-document url-prefix() {
    select {
        padding: 15px 0 !important;
    }
}*/

@media screen\0 {
    select {
        height: 38px;
        line-height: 38px;
    }
}

.clsTabServices {
    background-color: blue;
    width: 100%;
    margin: 0;
    padding: 0;
}

.ServiceGridRowDisabled {
    border-style: solid none solid none;
    border-width: thin;
    border-color: #C0C0C0;
    padding-right: 5px;
    padding-left: 5px;
    padding-bottom: 10px;
    padding-top: 10px;
    background-color: #FEF5F7
}

.ServiceGridRowActive {
    box-shadow: 2px 2px 2px 2px #888888;
    opacity: 0.8;
}

.ServicesGridColLeft {
    border-style: solid solid solid none;
    border-width: thin;
    border-color: #C0C0C0;
    padding: 10px 5px 10px 5px;
    background-color: #FFFFFF
}

.ServicesGridRow:hover {
    box-shadow: 2px 2px 2px 2px #888888;
    opacity: 0.8;
    border-color: red;
}

.ServicesGridColMid {
    border-style: solid none solid solid;
    border-width: thin;
    border-color: #C0C0C0;
    padding: 10px 5px 10px 5px;
    background-color: #FFFFFF;
}

.LPCDivButton {
    background-color: #FFFFFF;
    min-height: 30px;
    min-width: 30px;
    max-width: 150px;
    border: 1px solid lightgray;
    padding: 10px 10px 10px 6px;
    margin-right: 4px;
    float: left;
    display: block;
    white-space: nowrap;
}

    .LPCDivButton:hover {
        box-shadow: 1px 1px 1px 1px #888888;
    }

.LPCDivButtonActive {
    box-shadow: 1px 1px 1px 1px #888888 !important;
}

.LPCImageButton {
    height: 30px;
}

    .LPCImageButton:hover {
        box-shadow: 1px 1px 1px 1px #888888;
        border-radius: 5px;
    }

.element-invisible {
    height: 0 !important;
    overflow: hidden !important;
    position: absolute !important;
}

.lpcprogress {
    border-radius: 12px;
    opacity: 0.9;
    width: 125px;
    margin: 0 auto;
    display: none;
    position: fixed;
    background-color: transparent;
    z-index: 3000;
}

@media only screen and (max-width:767px) {
    @media (max-width:390px) {
        table.NotOngoingBGSched td:nth-child(4), table.NotOngoingBGSched th:nth-child(4) {
            display: none;
        }

        .PetsGrid td:nth-child(5), .PetsGrid th:nth-child(5), .PetsGrid td:nth-child(6), .PetsGrid th:nth-child(6), .PetsGrid td:nth-child(7), .PetsGrid th:nth-child(7) {
            display: none;
        }
    }

    .BkControlPnl {
        padding-left: 0px;
        padding-right: 0px;
        padding-bottom: 10px;
        padding-top: 10px;
    }

    .WhiteBorder {
        padding: 0px;
    }

    .MaxWidthPopupTextBox {
        min-width: 310px;
    }

    #divBreadcrumbs {
        display: none;
    }

    .LPCCarerProfile {
        margin: 5px;
    }

    .LPCCarerProfileReview {
        padding-left: 5px;
        padding-right: 5px;
    }
}
